
Redmine - Feature #8536

Separate notes/comments from issue updates

2011-06-06 04:54 - Tom Rochette

Status: Closed Start date: 2011-06-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

When there's a lot of activity going on an issue, it would be useful to be able to switch from full issue changes listing (containing

changes to fields as well as notes/comments) the conversation only (notes/comments only) side of the issue.

Related issues:

Is duplicate of Redmine - Feature #3058: Show issue history using tabs Closed 2009-03-26

History

#1 - 2011-06-06 07:06 - puneeth kumar

+1

i am also looking for a same feature, please anyone can come with a solution for this

#2 - 2011-11-13 16:21 - Mischa The Evil

This feature is implemented by a plugin a long time ago: Redmine Issue History Tabs Plugin.

#3 - 2013-10-01 10:48 - Christian S.

Yes, this is really needed for Redmine. The same request could be found in #13298

#4 - 2013-10-02 12:25 - Toshi MARUYAMA

- Related to Feature #13298: Grouping issue history (activity) in issue history tabs added

#5 - 2014-08-15 21:21 - Matt Smith

I agree.  We need a 'comment' button.  'Edit' is confusing to people.

#6 - 2014-11-30 15:45 - Go MAEDA

- Related to Feature #17740: New context menu entry: "Add comment" added

#7 - 2014-11-30 16:02 - Go MAEDA

- Related to deleted (Feature #17740: New context menu entry: "Add comment")

#8 - 2015-09-23 09:04 - Go MAEDA

- Related to Feature #3058: Show issue history using tabs added

#9 - 2018-05-13 15:55 - Go MAEDA

- Related to deleted (Feature #13298: Grouping issue history (activity) in issue history tabs)

#10 - 2019-06-21 14:52 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed

Implemented in #3058 for the upcoming Redmine 4.1.0.

#11 - 2019-06-21 14:52 - Marius BĂLTEANU

- Related to deleted (Feature #3058: Show issue history using tabs)
https://www.redmine.org/boards/3/topics/10106
https://www.redmine.org/issues/13298
https://www.redmine.org/issues/3058
https://www.redmine.org/versions/127


#12 - 2019-06-21 14:53 - Marius BĂLTEANU

- Is duplicate of Feature #3058: Show issue history using tabs added

#13 - 2019-07-01 07:23 - Taine Woo

really a good news this feature is implemented.

Q: when will it be available on 4.0.x?

#14 - 2019-07-01 08:08 - Marius BĂLTEANU

Taine Woo wrote:

really a good news this feature is implemented.

Q: when will it be available on 4.0.x?

 We don't know for sure, hopefully soon.
